Commits

Andrew Godwin committed 4cea19e

Clarifying versions.

Comments (0)

Files changed (1)

docs/installation.rst

 ``yum install Django-south``. Note that this may give you an older version - 
 check the version before using the packages.
 
+South should work with versions of Django from 0.97-pre through to 1.2, although
+some features (such as multi-db) may not be available for older Django versions.
+
 
 .. _installation-easy-install: